PDA

View Full Version : Hate to say it but back to MS due to ATI incompatiblities



DMD
17th November 2006, 11:13 PM
I really like Linux and its idealogoy but this is getting unreasonable...I did a yum update and it updated my kmod-fglrx to 8.31 and all of a sudden I lost all my acceleration, compiz stopped working, its horrible. I have a Radeon X1600 driver. I dont even know how to install the old drivers.

b00st
18th November 2006, 12:09 AM
the desktop effects does not work with the ati drivers, only with the open-source radeon drivers. The other part I don't know since ATI doesn't support my card. Isn't that a recently supported card under linux as well?

DMD
18th November 2006, 01:27 AM
No I had XGL running, so I could use compiz...i went back to the old kmod-fglrx and everything works, anyone has any insight...does the the new kmod-fglrx not support the mobility radeon cards?

cr4ck3r
18th November 2006, 07:49 PM
While don't you use the driver form AMD/ATI. it's 8.31.5, and very good.
PS: I've use kmod-fglrx for in FC5 with my Radeon 7000, XGL and Counter Strike on cedega without any problem. Why do you switch back to M$ Windoz. ;)

DMD
19th November 2006, 07:19 AM
I tried using the ATI driver and I can get it to recognize but it still uses Mesa3d for OpenGL